#!/usr/bin/zsh

# The purpose of this file is to obtain Schaefer parcellations in
# the fmriprep output space.

# remember current working directory
start_dir=${PWD}

# set up temp for datalad
temp=$(mktemp -d)
cd ${temp}

# get the files and copy them over to correct place
datalad clone https://github.com/templateflow/templateflow.git
cd templateflow/tpl-MNI152NLin2009cAsym
datalad get -n .
datalad get *Schaefer*
cp -L *Schaefer* ${start_dir}/data/.

cd ${start_dir}