# AOMIC Functional Connectivity

This repository contains preprocessing functional connectivity data [for the AOMIC dataset](https://nilab-uva.github.io/AOMIC.github.io/).
If you want to learn more about this dataset, check out [the paper](https://www.nature.com/articles/s41597-021-00870-6).

## Getting the data

Clone the datalad dataset with the preprocessed connectomes from the AOMIC dataset:

```sh
datalad clone https://gin.g-node.org/LeSasse/aomic-fc
```
Obtain the connnectomes from the ID1000 movie-watching data processed using the 
Schaefer 100 cortical parcellation and the Tian sub-cortical parcellation with
32 areas:
```sh
cd aomic-fc
datalad get junifer_storage/JUNIFER_AOMIC_TSV_CONNECTOMES/ID1000/ID1000_BOLD_parccortical-Schaefer100x17FSLMNI_parcsubcortical-TianxS2x3TxMNInonlinear2009cAsym_marker-empiricalFC_moviewatching.tsv
```
